package com.gic.haoban.manage.web.qo.contact;

import com.gic.commons.web.qo.PageQo;

/**
 * Created by wangzubo on 2025/3/15.
 */
public class ContactFollowPageQO extends PageQo {

    /**
     * 会员id
     */
    private String memberId;
    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 企业id
     */
    private String enterpriseId;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
